Skip to main content

Submit documents for coding proposal (batch)

POST 

/v1/tenants/:tenantId/companies/:companyName/invoicecodingproposals/document/processmany

Sends a collection of documents for document-extraction. The documents are mapped into the Kaunt invoice format and run through the processing pipeline. Since this is a batch-request containing possibly many invoices, be aware to check for potentially errored invoices in the response. The maximum allowed body size of the request is 100MB.

Request​

Responses​

Request for document-extractions accepted. Note: The client is responsible for checking the content of failed invoices within the response.